*{
  overflow-x: hidden;
  font-family: Ubuntu;
  text-align: center;
}
h3{
  padding: 15px;
  margin: 10px 0;
}

header{
  background-image: url('../assets/backgrounds/h_img.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  min-height: 100vh;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
header>.container{
  /* background-color:red; */
  min-height: 80vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header>.container>.head-part{
  /* background-color: blue; */
  margin-top: 13%;
  color: white;
}
header>.container>.head-part img{
  padding: 10px;
  margin-bottom: 10px;
}
header>.container>.mouse-click{
  /* background: green; */
  padding: 10px 10px 10px 10px;
}
#mouse-click{
  padding-top : 45px;
	animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-55px);
  }
  60% {
    transform: translateY(-45px);
  }
}
/**************
*ABOUT section*
***************/
#about{
  /* background-color: blue; */
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
}
#about>.container{
  display: flex;
  justify-content: center;
  align-items: center;

}

#about>.container>.row>.a-text{
  /* background-color: green; */
  padding: 10px;
}

/***************
*service section*
****************/
#service{
  /* background-color: blue; */
  background-image: url("../assets/backgrounds/s_image.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
#service>.container{
  display: flex;
  justify-content: center;
  align-items: center;
}

#service>.container>.row>.a-text{
  /* background-color: green; */
  padding: 10px;
}

/*******************
*what we do section*
********************/
#wwd{
  /* background-color:green; */
  padding: 10px;
  margin: 20px auto;
  min-height: 40vh;
  
}
#wwd>.container-fluid{
  min-height: 28vh;
}
#wwd>.container-fluid>.row>.col-md-4{
  padding: 20px;
  cursor: pointer;
}
#wwd>.container-fluid>.row>.col-md-4 img{
  padding: 20px;
  
}

#wwd>.container-fluid>.row>.col-md-4>#design-text,#dev-text,#pm-text{
  display: none;
  padding: 30px 30px 0 30px;
  margin-top: -25px;
}
/*******************
*portfolio section*
********************/
#portfolio{
  /* background-color:brown; */
  padding: 20px;
  margin: 20px 0;
  
}
#portfolio>.container>.row img{
  margin: 20px auto;
}
.col-md-3{
  position: relative;
  overflow-y: hidden;
}
.col-md-3 img{
  max-width: 100%;
  max-height: 100%;
}


#p-text{
  display: none;
  background-color: rgba(0, 0, 0, 0.596);
  padding: 40px;
  border: 5px solid white;
  color: white;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/*******************
*contact us section*
********************/
#contact{
  background-image: url("../assets/backgrounds/c_image.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}
#contact>.container{
  margin: 30px auto;
}

input[type='text'],[type='email'],#comment{
  background-color: transparent;
  color: white;
  text-align: left;
  font-size: 22px;

}

.form-inline .form-control {
  width: 45%;
  margin: 0.5% auto;
}

input::placeholder, 
:-ms-input-placeholder, 
::-ms-input-placeholder{
  text-align: left;
  color: green;
}

#uname{
  width: 45%;
  margin: 0 2.5%;
}
#email{
  width: 45%;
  margin: 0 2.5%;
}
#submit{
  padding: 10px 40px;
  margin: 10px auto;
  font-size: 20px;
}
/*******************
*footer section*
********************/
footer{
  padding: 10px;
  margin: 20px 0 0 0;
}

footer>.container>.row img{
  padding: 10px;
}

.copyright{
  padding-top: 10px;
  font-size: 15px;
}

/*******************
****mail chimp*****
********************/

#mc_embed_signup{
  background:#fff; 
  clear:left; 
  font:14px Helvetica,Arial,sans-serif; 
}
